/*
 
	Стили по умолчанию
 
 */
html {
	padding: 0;
	margin: 0;
	background-color: #ffffff;
	
	font-size: 0;
}
body {
	padding: 0;
	margin: 4pt;
	background: transparent;
	color: #000000;
	font-family: 'PT Sans', sans-serif;
	font-size: 10pt;
	/*
	background: url('/images/bg.png');
	background-position: left top;
	background-repeat: no-repeat;
	*/
}
a:link {
	color: #1a8cb2;
	text-decoration: none;
	border-bottom: none;
}
a:visited {
	color: #1a8cb2;
	text-decoration: none;
	border-bottom: none;
}
a:active {
	color: #1a8cb2;
	text-decoration: none;
	border-bottom: none;
}
a:hover {
	color: #1a8cb2;
	text-decoration: none;
	border-bottom: #1a8cb2 1px solid;
}
hr {
	height:1px;
	border:none;
	color:#eee;
	background-color:#eee;
	width: 100%;
}
ul {
	padding: 0;
	margin: 0;
}
ul li {
	padding: 0;
	margin: 0 0 0 10pt;
}
table{
	padding: 0;
	margin:0;
	border: none;
	border-collapse: collapse;
}
td{
	padding: 5pt 20pt 5pt 0pt;
	margin:0;
	text-align: left;
	vertical-align: middle;
}
img{
	padding: 0;
	margin: 0;
	width: 64pt;
	max-width: 64pt;
}

.preitog{
	float: left;
	padding: 2pt 10pt 2pt 0;
}
.itog{
	font-weight: bold;
	font-size: 14pt;
	float: left;
	padding: 0 0 0 0;
}
.hdr{
	font-weight: bold;
}
.trh{
	background-color: #d5d5d5;
}
.tr1{
	background-color: transparent;
}
.tr2{
	background-color: #f0f0f0;
}

.td1{
	font-style: italic;
}
.td2{
	font-weight: bold;
}
